<nb-card size="tiny">
  <nb-card-header>
    <span class="title">Profit on {{showMonth}}/{{showDay}}/{{showYear}}</span>
    <div>
      <input #dateInput id="date" nbInput [nbDatepicker]="datePicker" />
      <button nbSuffix nbButton (click)="dateInput.click()">
        <nb-icon icon="calendar"> </nb-icon>
      </button>
      <nb-datepicker #datePicker (dateChange)="getSelectedDate($event)"></nb-datepicker>
    </div>
  </nb-card-header>
  <nb-card-body>
    <h1>{{profit}}</h1>
  </nb-card-body>
</nb-card>
